package com.gree.mall.miniapp.enums;

public enum QrCodeEnum {
    //商品详情
    GOODS(),
    //付费订单码
    ORDER(),
    //绑定业务员小程序码
    BIND(),
    //优惠券码
    COUPON(),
    //团购活动码
    PROMOTION_GROUP,
    //降价分享码
    CUT
}
